Table of Contents

Module: coil | Twisted-0.19.0/twisted/tap/coil.py
--- | ---
I am the support module for creating a coil web server with `mktap`
Imported modules |
--- | ---
import os import string from twisted.coil import web from twisted.python import usage from twisted.web import server
Functions |
updateApplication
| updateApplication
    updateApplication ( app,  config )
Classes |
Options |

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:26 2002 by HappyDoc version 2.0